<template>
  <button
    class="v-list-item-button"
    v-bind="$attrs"
    v-on="$listeners"
  >
    <slot />
  </button>
</template>

<script>
  export default {
    name: 'VListItemButton',
  }
</script>

<style lang="scss" scoped>
.v-list-item-button {
  width: 100%;
  height: 48px;
  text-align: left;
  font-size: 0.875rem;
}
</style>
